Subject: Re: [lojban] RE:su'u

From: robin <[email-masked]>
Date: Thu, 22 Feb 2001 13:22:36 +0200

Invent Yourself wrote:
> 
> On Wed, 21 Feb 2001, Robin Lee Powell wrote:
> 
> > On Thu, Feb 22, 2001 at 12:39:41AM +0200, robin wrote:
> > > "Bob LeChevalier (lojbab)" wrote:
> > > >
> > > > At 05:08 PM 02/21/2001 +0000, And Rosta wrote:
> > > > >Nor can it be laziness, because intellectually, rather than digitally,
> > > > >zei lujvo are the easier option.
> > > >
> > > > But digital laziness exceeds intellectual laziness among the programmer
> > > > types that frequent Lojbanistan.
> > >
> > > Which is why a lot of cmavo remind me of UNIX commands!
> > >
> > > Rather off-topic, here's an acronymical conundrum I set my students:
> > >
> > > Why do UN and IRA take a definite article, while UNESCO and ETA do not?
> >
> > Umm, ETA, in my universe, takes a definite article when, and only when,
> > its expansion would in the same place. "What's the ETA on that?". I
> > don't know what UNESCO stands for.
> 
> Call me weird but when I see "ETA" I first think of the Basque national
> liberation force, not "Estimated time of arrival".
> 
> I never hear anybody discuss UNESCO so I don't know how it's used.
> 

Yes, I was referring to the Basques. It's one of the few cases where a
short acronym is pronounced as one word in British non-geek English,
probably because it was imported direct from a language where this
"wordification" is the norm - other examples are PRI (Mexico), which
I've heard pronouced both as a word and as individual letters, and ANAP
(Turkey - Anavatan Partisi, so more of a blend than a real acronym). It
seems to be the case that English treats wordified acronyms as proper
nouns, hence the absent article. I guess most Lojbanists would go the
same route; i.e. use cmene rather than lujvo or fu'ivla.

robin.tr